
BIBD 3.9.7 BIBDS Estatement - Bug #15430

[BE][BCR1073]BIBDS E-Statement show in wrong order

29 December 2022 04:40 PM - Rahmat Alfianto

Status: Closed Start date: 29 December 2022

Priority: Normal Due date: 30 December 2022

Assignee: Rahmat Alfianto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user : qilatron

steps :

1. login using qilatron

2. select estatment menu

3. select BIBDS E-Statement

4. select portfolio ID 000003-K

5. click dropdown date

issue :

app show date in ascending order

expected :

statement date is shown in descending order (from newest date on top and latest date on bottom descending in value)

History

#1 - 04 January 2023 02:42 PM - Nur Azza Syazwany Azizol

- Status changed from New to In Progress

- Assignee changed from Nur Azza Syazwany Azizol to See Pin Leng

#2 - 04 January 2023 04:45 PM - See Pin Leng

- Status changed from In Progress to Resolved

- Assignee changed from See Pin Leng to Rahmat Alfianto

fixed done

#3 - 08 June 2023 04:26 PM - Rahmat Alfianto

- Status changed from Resolved to Closed

Files
